<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: scripts/4_World/Classes/VirtualHud/_constants.c File Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#enum-members">Enumerations</a> &#124;
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle"><div class="title">_constants.c File Reference</div></div>
</div><!--header-->
<div class="contents">

<p><a href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html">Go to the source code of this file.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="enum-members" name="enum-members"></a>
Enumerations</h2></td></tr>
<tr class="memitem:add6e68d89d9976f50752092dc41fdbbb"><td class="memItemLeft" align="right" valign="top">enum &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbb">eBadgeLevel</a> { <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbbac157bdf0b85a40d2619cbc8bc1ae5fe2">NONE</a>
, <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbba6a7856cca1833641e731676636b193f1">FIRST</a>
, <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbba7cb36ff0a80f238d5b987d9250d369e3">SECOND</a>
, <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbbac88bc782686ee422ba7a5cb3bb3bf320">THIRD</a>
 }</td></tr>
<tr class="separator:add6e68d89d9976f50752092dc41fdbbb"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="var-members" name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:ac0307cee16d95154c8057fa556550c2d"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbb">eBadgeLevel</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#ac0307cee16d95154c8057fa556550c2d">DELM_BADGE_STUFFED</a></td></tr>
<tr class="separator:ac0307cee16d95154c8057fa556550c2d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af076ae65555afd1ca04acec8bb87cb16"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbb">eBadgeLevel</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#af076ae65555afd1ca04acec8bb87cb16">DELM_BADGE_WET</a></td></tr>
<tr class="separator:af076ae65555afd1ca04acec8bb87cb16"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aef72142e40685dde69f8e50eeefb48e5"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbb">eBadgeLevel</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#aef72142e40685dde69f8e50eeefb48e5">DELM_BADGE_SICK</a></td></tr>
<tr class="separator:aef72142e40685dde69f8e50eeefb48e5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5cfdccef3eff43aab72f41e66c161fcc"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbb">eBadgeLevel</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a5cfdccef3eff43aab72f41e66c161fcc">DELM_BADGE_POISONED</a></td></tr>
<tr class="separator:a5cfdccef3eff43aab72f41e66c161fcc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aabdef9132331cae82623176d37736068"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbb">eBadgeLevel</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#aabdef9132331cae82623176d37736068">DELM_BADGE_FRACTURE</a></td></tr>
<tr class="separator:aabdef9132331cae82623176d37736068"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2dc32931726f48f01a093b29d424102b"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbb">eBadgeLevel</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a2dc32931726f48f01a093b29d424102b">DELM_BADGE_BLEEDING</a></td></tr>
<tr class="separator:a2dc32931726f48f01a093b29d424102b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad9fb5aeaa1ae257b235e3a45752d6019"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbb">eBadgeLevel</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#ad9fb5aeaa1ae257b235e3a45752d6019">DELM_BADGE_PILLS</a></td></tr>
<tr class="separator:ad9fb5aeaa1ae257b235e3a45752d6019"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad034e2cac6a5acca9bb0e8659863b059"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbb">eBadgeLevel</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#ad034e2cac6a5acca9bb0e8659863b059">DELM_BADGE_HEARTBEAT</a></td></tr>
<tr class="separator:ad034e2cac6a5acca9bb0e8659863b059"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a582fbb1d5eff228ba7d1f339ae988cc2"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbb">eBadgeLevel</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a582fbb1d5eff228ba7d1f339ae988cc2">DELM_TDCY_HEALTH</a></td></tr>
<tr class="separator:a582fbb1d5eff228ba7d1f339ae988cc2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a33d9be89dde6bb256ae16d484edbaf96"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbb">eBadgeLevel</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a33d9be89dde6bb256ae16d484edbaf96">DELM_TDCY_BLOOD</a></td></tr>
<tr class="separator:a33d9be89dde6bb256ae16d484edbaf96"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af3f3ac110bc2249b2ca0d94ff44cbb28"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbb">eBadgeLevel</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#af3f3ac110bc2249b2ca0d94ff44cbb28">DELM_TDCY_TEMPERATURE</a></td></tr>
<tr class="separator:af3f3ac110bc2249b2ca0d94ff44cbb28"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a94d3f89242a0ac64ac1bd2f5d0466f28"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbb">eBadgeLevel</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a94d3f89242a0ac64ac1bd2f5d0466f28">DELM_TDCY_ENERGY</a></td></tr>
<tr class="separator:a94d3f89242a0ac64ac1bd2f5d0466f28"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5056cd6ae0eb342f72e6985163c1129e"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbb">eBadgeLevel</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a5056cd6ae0eb342f72e6985163c1129e">DELM_TDCY_WATER</a></td></tr>
<tr class="separator:a5056cd6ae0eb342f72e6985163c1129e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:add2a92b704aee30b5e8a4192f43d343a"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbb">eBadgeLevel</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add2a92b704aee30b5e8a4192f43d343a">DELM_TDCY_BACTERIA</a></td></tr>
<tr class="separator:add2a92b704aee30b5e8a4192f43d343a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a85494baee2c7d17df7e29fdf098d7071"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbb">eBadgeLevel</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a85494baee2c7d17df7e29fdf098d7071">DELM_STANCE</a></td></tr>
<tr class="separator:a85494baee2c7d17df7e29fdf098d7071"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a920637ee8f9130ef5b8c9153ee16dbc8"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbb">eBadgeLevel</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a920637ee8f9130ef5b8c9153ee16dbc8">NTFKEY_THIRSTY</a> = 1</td></tr>
<tr class="separator:a920637ee8f9130ef5b8c9153ee16dbc8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abee1b7ca24cef0b43bb840d576dc7959"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#abee1b7ca24cef0b43bb840d576dc7959">NTFKEY_HUNGRY</a> = 2</td></tr>
<tr class="separator:abee1b7ca24cef0b43bb840d576dc7959"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac0491edea926324dc517c36cf85ad9a6"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#ac0491edea926324dc517c36cf85ad9a6">NTFKEY_WARMTH</a> = 3</td></tr>
<tr class="separator:ac0491edea926324dc517c36cf85ad9a6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3e598982c095a69d2286db0a91439139"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a3e598982c095a69d2286db0a91439139">NTFKEY_WETNESS</a> = 4</td></tr>
<tr class="separator:a3e598982c095a69d2286db0a91439139"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac9d08b12d740cf4d64b85768fef0f3e4"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#ac9d08b12d740cf4d64b85768fef0f3e4">NTFKEY_FRACTURE</a> = 5</td></tr>
<tr class="separator:ac9d08b12d740cf4d64b85768fef0f3e4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abfd586e281c4293ff402decb78492f5b"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#abfd586e281c4293ff402decb78492f5b">NTFKEY_HEALTHY</a> = 6</td></tr>
<tr class="separator:abfd586e281c4293ff402decb78492f5b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae23f3a428a743e7ccad33c7982e531ec"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#ae23f3a428a743e7ccad33c7982e531ec">NTFKEY_FEVERISH</a> = 7</td></tr>
<tr class="separator:ae23f3a428a743e7ccad33c7982e531ec"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a82584bcfca54e8737f83a8ab2fcea157"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a82584bcfca54e8737f83a8ab2fcea157">NTFKEY_SICK</a> = 8</td></tr>
<tr class="separator:a82584bcfca54e8737f83a8ab2fcea157"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aecf97bd66addce9d723a20d5ceeecd54"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#aecf97bd66addce9d723a20d5ceeecd54">NTFKEY_STUFFED</a> = 9</td></tr>
<tr class="separator:aecf97bd66addce9d723a20d5ceeecd54"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aca403666773117874fdd8c73e16dd77c"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#aca403666773117874fdd8c73e16dd77c">NTFKEY_BLEEDISH</a> = 10</td></tr>
<tr class="separator:aca403666773117874fdd8c73e16dd77c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6f10224b069b532015afa53cac2e37a6"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a6f10224b069b532015afa53cac2e37a6">NTFKEY_BLOOD</a> = 11</td></tr>
<tr class="separator:a6f10224b069b532015afa53cac2e37a6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a09a3191d3e3eeacdfe467cbc154107d6"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a09a3191d3e3eeacdfe467cbc154107d6">NTFKEY_LIVES</a> = 12</td></tr>
<tr class="separator:a09a3191d3e3eeacdfe467cbc154107d6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a069f229d36b67a3e29d6352dcd8fdfec"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a069f229d36b67a3e29d6352dcd8fdfec">NTFKEY_BACTERIA</a> = 13</td></tr>
<tr class="separator:a069f229d36b67a3e29d6352dcd8fdfec"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6d0051316db9b8ab4cd206d076571f32"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a6d0051316db9b8ab4cd206d076571f32">NTFKEY_POISONED</a> = 14</td></tr>
<tr class="separator:a6d0051316db9b8ab4cd206d076571f32"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a72280702aa8100b64b6156c2ae989668"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a72280702aa8100b64b6156c2ae989668">NTFKEY_PILLS</a> = 15</td></tr>
<tr class="separator:a72280702aa8100b64b6156c2ae989668"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afb5bcda4b20ad3eef0df6204a259bdbd"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#afb5bcda4b20ad3eef0df6204a259bdbd">NTFKEY_HEARTBEAT</a> = 16</td></tr>
<tr class="separator:afb5bcda4b20ad3eef0df6204a259bdbd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acc54c886ac193e76cafbb099837a35ff"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#acc54c886ac193e76cafbb099837a35ff">TENDENCY_STABLE</a> = 0</td></tr>
<tr class="separator:acc54c886ac193e76cafbb099837a35ff"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0bd19d7f421adf90a6bbb8cadfbdf9e3"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a0bd19d7f421adf90a6bbb8cadfbdf9e3">TENDENCY_INC_LOW</a> = 1</td></tr>
<tr class="separator:a0bd19d7f421adf90a6bbb8cadfbdf9e3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7d24bfc5ad50e7599286788071c36b5d"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a7d24bfc5ad50e7599286788071c36b5d">TENDENCY_INC_MED</a> = 2</td></tr>
<tr class="separator:a7d24bfc5ad50e7599286788071c36b5d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a969dbfbcfd04a8afb8c580f5aeeb17e1"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a969dbfbcfd04a8afb8c580f5aeeb17e1">TENDENCY_INC_HIGH</a> = 3</td></tr>
<tr class="separator:a969dbfbcfd04a8afb8c580f5aeeb17e1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9074f119b2e4bdcb07897a4dbccbbb59"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a9074f119b2e4bdcb07897a4dbccbbb59">TENDENCY_DEC_LOW</a> = 4</td></tr>
<tr class="separator:a9074f119b2e4bdcb07897a4dbccbbb59"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a38b4394725d719dd80efbec01b05d08a"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a38b4394725d719dd80efbec01b05d08a">TENDENCY_DEC_MED</a> = 5</td></tr>
<tr class="separator:a38b4394725d719dd80efbec01b05d08a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0dc3e1ffa15be624e9d89e0f45626038"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a0dc3e1ffa15be624e9d89e0f45626038">TENDENCY_DEC_HIGH</a> = 6</td></tr>
<tr class="separator:a0dc3e1ffa15be624e9d89e0f45626038"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Enumeration Type Documentation</h2>
<a id="add6e68d89d9976f50752092dc41fdbbb" name="add6e68d89d9976f50752092dc41fdbbb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#add6e68d89d9976f50752092dc41fdbbb">&#9670;&#160;</a></span>eBadgeLevel</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbb">eBadgeLevel</a></td>
        </tr>
      </table>
</div><div class="memdoc">
<table class="fieldtable">
<tr><th colspan="2">Enumerator</th></tr><tr><td class="fieldname"><a id="add6e68d89d9976f50752092dc41fdbbbac157bdf0b85a40d2619cbc8bc1ae5fe2" name="add6e68d89d9976f50752092dc41fdbbbac157bdf0b85a40d2619cbc8bc1ae5fe2"></a>NONE&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="add6e68d89d9976f50752092dc41fdbbba6a7856cca1833641e731676636b193f1" name="add6e68d89d9976f50752092dc41fdbbba6a7856cca1833641e731676636b193f1"></a>FIRST&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="add6e68d89d9976f50752092dc41fdbbba7cb36ff0a80f238d5b987d9250d369e3" name="add6e68d89d9976f50752092dc41fdbbba7cb36ff0a80f238d5b987d9250d369e3"></a>SECOND&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="add6e68d89d9976f50752092dc41fdbbbac88bc782686ee422ba7a5cb3bb3bf320" name="add6e68d89d9976f50752092dc41fdbbbac88bc782686ee422ba7a5cb3bb3bf320"></a>THIRD&#160;</td><td class="fielddoc"></td></tr>
</table>

<p class="definition">Definition at line <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html#l00001">1</a> of file <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html">_constants.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Variable Documentation</h2>
<a id="a2dc32931726f48f01a093b29d424102b" name="a2dc32931726f48f01a093b29d424102b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2dc32931726f48f01a093b29d424102b">&#9670;&#160;</a></span>DELM_BADGE_BLEEDING</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbb">eBadgeLevel</a> DELM_BADGE_BLEEDING</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="aabdef9132331cae82623176d37736068" name="aabdef9132331cae82623176d37736068"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aabdef9132331cae82623176d37736068">&#9670;&#160;</a></span>DELM_BADGE_FRACTURE</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbb">eBadgeLevel</a> DELM_BADGE_FRACTURE</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ad034e2cac6a5acca9bb0e8659863b059" name="ad034e2cac6a5acca9bb0e8659863b059"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad034e2cac6a5acca9bb0e8659863b059">&#9670;&#160;</a></span>DELM_BADGE_HEARTBEAT</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbb">eBadgeLevel</a> DELM_BADGE_HEARTBEAT</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ad9fb5aeaa1ae257b235e3a45752d6019" name="ad9fb5aeaa1ae257b235e3a45752d6019"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad9fb5aeaa1ae257b235e3a45752d6019">&#9670;&#160;</a></span>DELM_BADGE_PILLS</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbb">eBadgeLevel</a> DELM_BADGE_PILLS</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a5cfdccef3eff43aab72f41e66c161fcc" name="a5cfdccef3eff43aab72f41e66c161fcc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5cfdccef3eff43aab72f41e66c161fcc">&#9670;&#160;</a></span>DELM_BADGE_POISONED</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbb">eBadgeLevel</a> DELM_BADGE_POISONED</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="aef72142e40685dde69f8e50eeefb48e5" name="aef72142e40685dde69f8e50eeefb48e5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aef72142e40685dde69f8e50eeefb48e5">&#9670;&#160;</a></span>DELM_BADGE_SICK</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbb">eBadgeLevel</a> DELM_BADGE_SICK</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ac0307cee16d95154c8057fa556550c2d" name="ac0307cee16d95154c8057fa556550c2d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac0307cee16d95154c8057fa556550c2d">&#9670;&#160;</a></span>DELM_BADGE_STUFFED</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbb">eBadgeLevel</a> DELM_BADGE_STUFFED</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="af076ae65555afd1ca04acec8bb87cb16" name="af076ae65555afd1ca04acec8bb87cb16"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af076ae65555afd1ca04acec8bb87cb16">&#9670;&#160;</a></span>DELM_BADGE_WET</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbb">eBadgeLevel</a> DELM_BADGE_WET</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a85494baee2c7d17df7e29fdf098d7071" name="a85494baee2c7d17df7e29fdf098d7071"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a85494baee2c7d17df7e29fdf098d7071">&#9670;&#160;</a></span>DELM_STANCE</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbb">eBadgeLevel</a> DELM_STANCE</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="add2a92b704aee30b5e8a4192f43d343a" name="add2a92b704aee30b5e8a4192f43d343a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#add2a92b704aee30b5e8a4192f43d343a">&#9670;&#160;</a></span>DELM_TDCY_BACTERIA</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbb">eBadgeLevel</a> DELM_TDCY_BACTERIA</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a33d9be89dde6bb256ae16d484edbaf96" name="a33d9be89dde6bb256ae16d484edbaf96"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a33d9be89dde6bb256ae16d484edbaf96">&#9670;&#160;</a></span>DELM_TDCY_BLOOD</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbb">eBadgeLevel</a> DELM_TDCY_BLOOD</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a94d3f89242a0ac64ac1bd2f5d0466f28" name="a94d3f89242a0ac64ac1bd2f5d0466f28"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a94d3f89242a0ac64ac1bd2f5d0466f28">&#9670;&#160;</a></span>DELM_TDCY_ENERGY</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbb">eBadgeLevel</a> DELM_TDCY_ENERGY</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a582fbb1d5eff228ba7d1f339ae988cc2" name="a582fbb1d5eff228ba7d1f339ae988cc2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a582fbb1d5eff228ba7d1f339ae988cc2">&#9670;&#160;</a></span>DELM_TDCY_HEALTH</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbb">eBadgeLevel</a> DELM_TDCY_HEALTH</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="af3f3ac110bc2249b2ca0d94ff44cbb28" name="af3f3ac110bc2249b2ca0d94ff44cbb28"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af3f3ac110bc2249b2ca0d94ff44cbb28">&#9670;&#160;</a></span>DELM_TDCY_TEMPERATURE</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbb">eBadgeLevel</a> DELM_TDCY_TEMPERATURE</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a5056cd6ae0eb342f72e6985163c1129e" name="a5056cd6ae0eb342f72e6985163c1129e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5056cd6ae0eb342f72e6985163c1129e">&#9670;&#160;</a></span>DELM_TDCY_WATER</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbb">eBadgeLevel</a> DELM_TDCY_WATER</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a069f229d36b67a3e29d6352dcd8fdfec" name="a069f229d36b67a3e29d6352dcd8fdfec"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a069f229d36b67a3e29d6352dcd8fdfec">&#9670;&#160;</a></span>NTFKEY_BACTERIA</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> NTFKEY_BACTERIA = 13</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html#l00045">45</a> of file <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html">_constants.c</a>.</p>

</div>
</div>
<a id="aca403666773117874fdd8c73e16dd77c" name="aca403666773117874fdd8c73e16dd77c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aca403666773117874fdd8c73e16dd77c">&#9670;&#160;</a></span>NTFKEY_BLEEDISH</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> NTFKEY_BLEEDISH = 10</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html#l00042">42</a> of file <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html">_constants.c</a>.</p>

</div>
</div>
<a id="a6f10224b069b532015afa53cac2e37a6" name="a6f10224b069b532015afa53cac2e37a6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6f10224b069b532015afa53cac2e37a6">&#9670;&#160;</a></span>NTFKEY_BLOOD</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> NTFKEY_BLOOD = 11</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html#l00043">43</a> of file <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html">_constants.c</a>.</p>

</div>
</div>
<a id="ae23f3a428a743e7ccad33c7982e531ec" name="ae23f3a428a743e7ccad33c7982e531ec"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae23f3a428a743e7ccad33c7982e531ec">&#9670;&#160;</a></span>NTFKEY_FEVERISH</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> NTFKEY_FEVERISH = 7</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html#l00039">39</a> of file <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html">_constants.c</a>.</p>

</div>
</div>
<a id="ac9d08b12d740cf4d64b85768fef0f3e4" name="ac9d08b12d740cf4d64b85768fef0f3e4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac9d08b12d740cf4d64b85768fef0f3e4">&#9670;&#160;</a></span>NTFKEY_FRACTURE</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> NTFKEY_FRACTURE = 5</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html#l00037">37</a> of file <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html">_constants.c</a>.</p>

</div>
</div>
<a id="abfd586e281c4293ff402decb78492f5b" name="abfd586e281c4293ff402decb78492f5b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abfd586e281c4293ff402decb78492f5b">&#9670;&#160;</a></span>NTFKEY_HEALTHY</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> NTFKEY_HEALTHY = 6</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html#l00038">38</a> of file <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html">_constants.c</a>.</p>

</div>
</div>
<a id="afb5bcda4b20ad3eef0df6204a259bdbd" name="afb5bcda4b20ad3eef0df6204a259bdbd"></a>
<h2 class="memtitle"><span class="permalink"><a href="#afb5bcda4b20ad3eef0df6204a259bdbd">&#9670;&#160;</a></span>NTFKEY_HEARTBEAT</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> NTFKEY_HEARTBEAT = 16</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html#l00048">48</a> of file <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html">_constants.c</a>.</p>

</div>
</div>
<a id="abee1b7ca24cef0b43bb840d576dc7959" name="abee1b7ca24cef0b43bb840d576dc7959"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abee1b7ca24cef0b43bb840d576dc7959">&#9670;&#160;</a></span>NTFKEY_HUNGRY</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> NTFKEY_HUNGRY = 2</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html#l00034">34</a> of file <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html">_constants.c</a>.</p>

</div>
</div>
<a id="a09a3191d3e3eeacdfe467cbc154107d6" name="a09a3191d3e3eeacdfe467cbc154107d6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a09a3191d3e3eeacdfe467cbc154107d6">&#9670;&#160;</a></span>NTFKEY_LIVES</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> NTFKEY_LIVES = 12</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html#l00044">44</a> of file <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html">_constants.c</a>.</p>

</div>
</div>
<a id="a72280702aa8100b64b6156c2ae989668" name="a72280702aa8100b64b6156c2ae989668"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a72280702aa8100b64b6156c2ae989668">&#9670;&#160;</a></span>NTFKEY_PILLS</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> NTFKEY_PILLS = 15</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html#l00047">47</a> of file <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html">_constants.c</a>.</p>

</div>
</div>
<a id="a6d0051316db9b8ab4cd206d076571f32" name="a6d0051316db9b8ab4cd206d076571f32"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6d0051316db9b8ab4cd206d076571f32">&#9670;&#160;</a></span>NTFKEY_POISONED</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> NTFKEY_POISONED = 14</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html#l00046">46</a> of file <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html">_constants.c</a>.</p>

</div>
</div>
<a id="a82584bcfca54e8737f83a8ab2fcea157" name="a82584bcfca54e8737f83a8ab2fcea157"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a82584bcfca54e8737f83a8ab2fcea157">&#9670;&#160;</a></span>NTFKEY_SICK</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> NTFKEY_SICK = 8</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html#l00040">40</a> of file <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html">_constants.c</a>.</p>

</div>
</div>
<a id="aecf97bd66addce9d723a20d5ceeecd54" name="aecf97bd66addce9d723a20d5ceeecd54"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aecf97bd66addce9d723a20d5ceeecd54">&#9670;&#160;</a></span>NTFKEY_STUFFED</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> NTFKEY_STUFFED = 9</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html#l00041">41</a> of file <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html">_constants.c</a>.</p>

</div>
</div>
<a id="a920637ee8f9130ef5b8c9153ee16dbc8" name="a920637ee8f9130ef5b8c9153ee16dbc8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a920637ee8f9130ef5b8c9153ee16dbc8">&#9670;&#160;</a></span>NTFKEY_THIRSTY</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbb">eBadgeLevel</a> NTFKEY_THIRSTY = 1</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ac0491edea926324dc517c36cf85ad9a6" name="ac0491edea926324dc517c36cf85ad9a6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac0491edea926324dc517c36cf85ad9a6">&#9670;&#160;</a></span>NTFKEY_WARMTH</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> NTFKEY_WARMTH = 3</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html#l00035">35</a> of file <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html">_constants.c</a>.</p>

</div>
</div>
<a id="a3e598982c095a69d2286db0a91439139" name="a3e598982c095a69d2286db0a91439139"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3e598982c095a69d2286db0a91439139">&#9670;&#160;</a></span>NTFKEY_WETNESS</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> NTFKEY_WETNESS = 4</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html#l00036">36</a> of file <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html">_constants.c</a>.</p>

</div>
</div>
<a id="a0dc3e1ffa15be624e9d89e0f45626038" name="a0dc3e1ffa15be624e9d89e0f45626038"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0dc3e1ffa15be624e9d89e0f45626038">&#9670;&#160;</a></span>TENDENCY_DEC_HIGH</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> TENDENCY_DEC_HIGH = 6</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html#l00057">57</a> of file <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html">_constants.c</a>.</p>

</div>
</div>
<a id="a9074f119b2e4bdcb07897a4dbccbbb59" name="a9074f119b2e4bdcb07897a4dbccbbb59"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9074f119b2e4bdcb07897a4dbccbbb59">&#9670;&#160;</a></span>TENDENCY_DEC_LOW</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> TENDENCY_DEC_LOW = 4</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html#l00055">55</a> of file <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html">_constants.c</a>.</p>

</div>
</div>
<a id="a38b4394725d719dd80efbec01b05d08a" name="a38b4394725d719dd80efbec01b05d08a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a38b4394725d719dd80efbec01b05d08a">&#9670;&#160;</a></span>TENDENCY_DEC_MED</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> TENDENCY_DEC_MED = 5</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html#l00056">56</a> of file <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html">_constants.c</a>.</p>

</div>
</div>
<a id="a969dbfbcfd04a8afb8c580f5aeeb17e1" name="a969dbfbcfd04a8afb8c580f5aeeb17e1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a969dbfbcfd04a8afb8c580f5aeeb17e1">&#9670;&#160;</a></span>TENDENCY_INC_HIGH</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> TENDENCY_INC_HIGH = 3</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html#l00054">54</a> of file <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html">_constants.c</a>.</p>

</div>
</div>
<a id="a0bd19d7f421adf90a6bbb8cadfbdf9e3" name="a0bd19d7f421adf90a6bbb8cadfbdf9e3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0bd19d7f421adf90a6bbb8cadfbdf9e3">&#9670;&#160;</a></span>TENDENCY_INC_LOW</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> TENDENCY_INC_LOW = 1</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html#l00052">52</a> of file <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html">_constants.c</a>.</p>

</div>
</div>
<a id="a7d24bfc5ad50e7599286788071c36b5d" name="a7d24bfc5ad50e7599286788071c36b5d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7d24bfc5ad50e7599286788071c36b5d">&#9670;&#160;</a></span>TENDENCY_INC_MED</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> TENDENCY_INC_MED = 2</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html#l00053">53</a> of file <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html">_constants.c</a>.</p>

</div>
</div>
<a id="acc54c886ac193e76cafbb099837a35ff" name="acc54c886ac193e76cafbb099837a35ff"></a>
<h2 class="memtitle"><span class="permalink"><a href="#acc54c886ac193e76cafbb099837a35ff">&#9670;&#160;</a></span>TENDENCY_STABLE</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> TENDENCY_STABLE = 0</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html#l00051">51</a> of file <a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c_source.html">_constants.c</a>.</p>

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_dc42280174b209627d8212c9e40d7e50.html">scripts</a></li><li class="navelem"><a class="el" href="../../dir_2e5c1ab951ac691cd4fc8c5e713c6c8a.html">4_World</a></li><li class="navelem"><a class="el" href="../../dir_f61fac3e195407e8bd798ede36822932.html">Classes</a></li><li class="navelem"><a class="el" href="../../dir_bbd7c7585d91b117315eafe44c90d2ca.html">VirtualHud</a></li><li class="navelem"><a class="el" href="../../dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html">_constants.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
